{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "C": {
      "item": "naturalist:fur"
    },
	"F": {
      "item": "alexsmobs:bear_fur"
    },
    "W": {
      "tag": "minecraft:wool"
    }
  },
  "pattern": [
    " C ",
    "FWF",
    "F F"
  ],
  "result": {
    "count": 1,
    "item": "naturalist:teddy_bear"
  },
  "show_notification": true
}